A { text-decoration: none; } 
A:hover { text-decoration: underline; }
#bullet ul {
	margin-left: 16px;
	padding-left: 0;
	list-style-image: url(images/bullet2.gif);
	list-style-position: outside;
	}
.back_gradient {
	background-image: url(images/back_gradient.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.back {

	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 21px;
	list-style-image: url(images/bullet.gif);
}
.lotus {
	background-image: url(images/lotus.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F07DAE;
	line-height: 23px;
}
.header {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F49DC3;
	line-height: 21px;
}
.border {
	border: 1px solid #EFEFEF;
	padding: 4px;
}
.books {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}
.transcendental {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #F49DC3;
	line-height: 21px;
}
.bodysmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
	list-style-image: url(images/bullet.gif);
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	list-style-image: url(images/bullet.gif);
	border: 1px solid #EDC0D8;
}
.tooltip{
position: absolute;
border: 1px solid red;
width: 150px;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=115);
}